@charset "UTF-8";

#container h1 {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 108px;
	width: 950px;
	position: relative;
}
#container h1 img {
position: absolute;
right: 10px;
top: 10px;
width: 240px;
}
#container h1 p {
	display: none;
}

#container h1 a {
	display: block;
	height: 108px;
	width: 190px;
}

h1#cooter {
	background-image: url(../../cooter/images/h1.gif);
	background-repeat: no-repeat;
}

h1#company {
	background-image: url(../../company/images/h1.gif);
	background-repeat: no-repeat;
}

h1#pnet {
	background-image: url(../../pnet/images/h1.gif);
	background-repeat: no-repeat;
}

h1#miura {
	background-image: url(../../miura/images/h1.gif);
	background-repeat: no-repeat;
}

h1#binding {
	background-image: url(../../binding/images/h1.gif);
	background-repeat: no-repeat;
}

h1#environment {
	background-image: url(../../environment/images/h1.gif);
	background-repeat: no-repeat;
}

h1#sitemap {
	background-image: url(../../sitemap/images/h1.gif);
	background-repeat: no-repeat;
}

h1#topics {
	background-image: url(../../topics/images/h1.gif);
	background-repeat: no-repeat;
}

h1#other {
	background-image: url(../../other/images/h1.gif);
	background-repeat: no-repeat;
}
h1#recruit {
	background-image: url(../../recruit/images/h1.gif);
	background-repeat: no-repeat;
}


/*会社案内*/

#company table.outline {
	width: 690px;
	border-collapse: collapse;
	border-spacing: 10px 10px;
}

#company table.outline th {
	width: 100px;
	background-color: #E3E3E3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}

#company table.outline td {
	width: 200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}

#company table.outline td.ph {
	width: 200px;
	border: none;
	text-align: right;
}

#company table.history {
	width: 690px;
	border-collapse: collapse;
	border-spacing: 10px 10px;
}

#company table.history th {
	width: 10em;
	background-color: #E3E3E3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	font-weight: bold;
}

#company table.history td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
#company table.history p{
	margin: 2px 0;
}
#company ul.jigyo {
	margin: 0px;
}

#company ul.jigyo li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 20px;
}

#company ul.setubi {
	float: left;
	margin-top: 10px;
	margin-bottom: 0px;
}

#company ul.setubi li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 20px;
}
/*ナンバー有用*/
#company ol.setubi {
	float: left;
	margin-top: 10px;
	margin-bottom: 20px;
}

#company ol.setubi li {
	/*list-style-type: disc;*/
	list-style-position: outside;
	margin-left: 30px;
	list-style-type: decimal;
}
/*********************************/
#company ul.setubi2 {
	float: left;
	margin-top: 10px;
	margin-bottom: 0px;
	background-image: url(../images/kakko.gif);
	background-repeat: no-repeat;
	margin-left: 10px;
	background-position: left center;
}

#company ul.setubi2 li {
	list-style-type: none;
	margin-left: 20px;
}

#company table.setubi {
	margin-top: 10px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

#company table.setubi td.right {
	text-align: right;
	padding-right: 30px;
	padding-left: 30px;
}

#company table.setubi td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
}

div.right-w350 {
	float: right;
	font-size: 90%;
	width: 350px;
	line-height: 3em;
	text-align: right;
}

/*クータバインディング*/
#cooter ul.cooter {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#cooter ul.cooter li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 20px;
}

#cooter div.line-box {
	border: 1px solid #E5E5E5;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	text-align: center;
}
#cooter .movie {
	text-align: center;
	margin-top: 30px;
}

#cooter img.left {
	float: left;
}

#cooter .t-left {
	float: left;
	width: 240px;
	margin-right: 20px;
}
#cooter .frame1 {
	background-color: #003f15;
	width: 665px;
	color: #FFFFFF;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
}
#cooter .frame1 .aki {
	margin-top: 30px;
	margin-bottom: 30px;
}

.lead {
	font-size: 110%;
	font-weight: bold;
	color: #023493;
}

/*P-NET*/
#pnet ul.deci {
	margin-top: 20px;
}

#pnet ul.deci li {
	list-style-type: decimal;
	margin-left: 30px;
}

#pnet img.left {
	float: left;
	margin-right: 20px;
}
#pnet .swf {
	width: 480px;
	margin-top: 10px;
	margin-bottom: 20px;
	float: right;
	margin-right: 0px;
	margin-left: 20px;
}
#pnet .d-b {
	height: 140px;
	width: 140px;
	float: left;
	margin-top: 20px;
	background-image: url(../../pnet/images/ditail-b.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
}

#pnet .d-b a {
	height: 140px;
	width: 140px;
	background-image: url(../../pnet/images/ditail-b.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
}

#pnet .d-b a:hover {
	background-image: url(../../pnet/images/ditail-b.gif);
	background-repeat: no-repeat;
	background-position: 0px -140px;
}

#pnet .aki {
	margin-bottom: 10px;
}
#pnet table.equip {
	float: left;
	margin-right: 40px;
	margin-top: 10px;
}

#pnet table.equip th {
	text-align: center;
	width: 20px;
	line-height: 1.2em;
}

#pnet table.equip th.e1 {
	background-color: #C8E4CB;
}

#pnet table.equip th.e2 {
	background-color: #ACCFEF;
}

#pnet table.equip th.e3 {
	background-color: #F2CAD2;
}

#pnet table.equip td {
	padding-left: 10px;
}

#pnet table.staff {
	margin-top: 10px;
}

#pnet table.staff td.right {
	text-align: right;
}

#pnet table.staff th {
	width: 140px;
	text-align: right;
}
#pnet .group-left {
	float: left;
	width: 330px;
	margin-top: 10px;
}
#pnet .group-right {
	float: left;
	margin-left: 35px;
	width: 330px;
	margin-top: 10px;
}

#pnet .group-left img {
	margin-top: 15px;
	margin-bottom: 5px;
}

#pnet .group-right img {
	margin-top: 15px;
	margin-bottom: 5px;
}

#pnet .seisaku {
	background-color: #EB6EA5;
	padding-left: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

#pnet .seihan {
	background-color: #EFB500;
	padding-left: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

#pnet .insatsu {
	background-color: #00B9EF;
	padding-left: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

#pnet .seihon {
	background-color: #42B25D;
	padding-left: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
#pnet .g-lead {
	font-size: 120%;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 10px;
	margin-top: 10px;
}
#pnet .logo {
	text-align: center;
}
#pnet .aka {
	color: #CC0000;
}
#pnet dl {
	margin-top: 10px;
	font-size: 110%;
	font-weight: bold;
}
#pnet dl dt {
	float: left;
}

/*ティニ・ミウラ*/
#miura div.right-200 {
	float: right;
	width: 200px;
	font-size: 90%;
}

#miura div.left-450 {
	float: left;
	width: 460px;
}

#miura div#history {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: 10px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-bottom: 10px;
}

#miura div#history h4 {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7D7D7;
	padding-bottom: 2px;
	font-size: 1em;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 20px;
}

#miura div#history ul.normal li {
	list-style-type: disc;
	margin-left: 20px;
}

#miura table.works {
	border-collapse: separate;
	border-spacing: 0px 10px;
	width: 680px;
	margin-top: 20px;
}

#miura table.works td.right {
	text-align: right;
}

/*製本*/
#binding img.right {
	float: right;
	margin-left: 20px;
}

#binding div.right-350 {
	float: right;
	width: 350px;
	font-size: 90%;
	margin-left: 10px;
}

#binding div.left-330 {
	width: 330px;
	font-size: 90%;
	margin-top: 10px;
}

#binding div.system img {
	margin-top: 20px;
}

#binding ul.kantan li {
	list-style-type: decimal;
	margin-left: 20px;
	margin-bottom: 10px;
}
#binding .goflv {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	width: 675px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
}
#binding .goflv .title {
	background-image: url(../../binding/images/mark.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
	background-position: 0px 2px;
}
#binding .goflv img {
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
}

/*環境*/
#environment ul.deci {
	margin-top: 10px;
}

#environment ul.disc {
	margin-top: 10px;
}

#environment ul.deci li {
	list-style-type: decimal;
	margin-left: 20px;
}

#environment table {
	border-collapse: separate;
	border-spacing: 3px 3px;
	margin-top: 20px;
}

#environment table th {
	background-color: #DDDDDD;
	border: 1px solid #999999;
	padding: 5px;
	text-align: center;
}

#environment table td {
	border: 1px solid #999999;
	padding: 5px;
	text-align: center;
}

#environment ul.disc li {
	list-style-type: disc;
	margin-left: 20px;
}

#environment p.dr {
	margin-top: 10px;
	margin-left: 10px;
}

#environment div.left {
	float: left;
	margin-right: 20px;
}

#environment img.tm10 {
	margin-top: 10px;
}

#environment img.lm10 {
	margin-left: 10px;
}

#environment .frame {
	padding: 20px;
	border: 1px solid #CCCCCC;
	width: 400px;
	text-align: center;
	background-color: #F2F2F2;
	margin: 10px;
}
#topics .left {
	float: left;
	margin-right: 30px;
}
#topics .right {
	float: right;
	width: 200px;
	margin-left: 20px;
}

#topics .right img {
	margin-bottom: 10px;
}

#topics .sub_cach {
	font-size: 110%;
	line-height: 115%;
	font-weight: bold;
	color: #572C00;
	margin-top: 20px;
	margin-bottom: 10px;
}

#topics .sub_cach_smoll {
	font-size: 105%;
	line-height: 1.8ex;
	font-weight: bold;
	color: #003333;
	margin-top: 20px;
	margin-bottom: 10px;
}

#topics .Rightbox_300 {
	float: right;
	width: 300px;
	margin-top: 22px;
}

#topics ol {
	list-style-type: decimal;
	margin-left: 30px;
}

#topics .centerBox {
	border: 1px dotted #FF6699;
	clear: both;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 600px;
}

.centerBox p {
	margin: 10px;
	padding: 10px;
}

.centerBox dl {
	margin: 10px 30px;
}

.centerBox dt {
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #333333;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC0000;
}

.centerBox dd {
	margin-bottom: 10px;
	margin-left: 20px;
	line-height: 130%;
}

#mailform table {
	border-collapse: separate;
	border-spacing: 10px 5px;
	margin: 0px;
	padding: 0px;
}

#mailform table th {
	background-color: #900000;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	border: 1px solid #900000;
	width: 160px;
	color: #FFFFFF;
	font-size: 14px;
	white-space: nowrap;
	padding: 5px;
}

#mailform table td {
	text-align: left;
	border-style: none;
	margin: 0px;
	padding: 0px;
}
.textarea {
	border: 1px solid #900000;
	padding: 4px;
	width: 460px;
	height: 200px;
}
.text {
	border: 1px solid #900000;
	padding: 4px;
	width: 460px;
}
.text_min {
	border: 1px solid #900000;
	padding: 4px;
	width: 3em;
}
.text_hf {
	border: 1px solid #900000;
	padding: 4px;
	width: 220px;
	margin-right: 6px;
}
.post-left {
	border: 1px solid #900000;
	padding: 4px;
	width: 40px;
}
.post-right {
	border: 1px solid #900000;
	padding: 4px;
	width: 60px;
}
.post-add {
	border: 1px solid #900000;
	padding: 4px;
	width: 460px;
	margin-top: 5px;
}
.tel {
	border: 1px solid #900000;
	padding: 4px;
	width: 60px;
}
.mail {
	border: 1px solid #900000;
	padding: 4px;
	width: 460px;
	margin-bottom: 5px;
}
.note {
	font-size: 90%;
	line-height: 120%;
}

/*新卒採用情報*/

#recruit table.outline {
	width: 690px;
	border-collapse: collapse;
	border-spacing: 10px 10px;
	margin-bottom:2em;
}

#recruit table.outline th {
	width: 100px;
	background-color: #F2EEE5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}

#recruit table.outline td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
#recruit a.btn1 {
	width:290px;
	display:block;
	text-align:center;
	border-radius:10px;
	padding:1em 0;
	margin:10px 40px 20px 30px;
	font-size:18px;
	font-weight:600;
	text-decoration:none;
	background-color:#2CA3E0;
	background: -moz-linear-gradient(top,#2CA3E0,#62C2F3);
	background: -webkit-gradient(linear, left top, left bottom, from(#2CA3E0), to(#62C2F3));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF2CA3E0', endColorstr='#FF62C2F3');
	border:2px solid #FFF;
	color:#FFF;
	line-height:150%;
	float:left;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	box-sizing:border-box;
}
#recruit a.btn1:hover {
	background: -moz-linear-gradient(top,#2D95CB,#5EBBEB);
	background: -webkit-gradient(linear, left top, left bottom, from(#2D95CB), to(#5EBBEB));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF2D95CB', endColorstr='#FF5EBBEB');
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}

#recruit a.btn2 {
	width:290px;
	display:block;
	text-align:center;
	border-radius:10px;
	padding:1em 0;
	margin:10px 0 20px 0;
	font-size:18px;
	font-weight:600;
	text-decoration:none;
	background-color:#8D0000;
	background: -moz-linear-gradient(top,#007677,#00A5AA);
	background: -webkit-gradient(linear, left top, left bottom, from(#007677), to(#00A5AA));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF007677', endColorstr='#FF00A5AA');
	border:2px solid #FFF;
	color:#FFF;
	line-height:150%;
	float:left;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	box-sizing:border-box;
}
#recruit a.btn2:hover {
	background: -moz-linear-gradient(top,#006667,#00999E);
	background: -webkit-gradient(linear, left top, left bottom, from(#006667), to(#00999E));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF006667', endColorstr='#FF00999E');
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}


.Imgph_boxright {
	text-align:center;
	white-space:nowrap;
}
.Imgph_boxright img {
	display:block;
	margin:0 auto 5px auto;
}
